Uploaded image for project: 'MongoDB ETL Tools'
  1. MongoDB ETL Tools
  2. TOOLS-1865

remove 2.4 tests and stop testing against 2.4 binaries

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.7.1, 3.6.0-rc5
    • Component/s: None
    • Labels:
      None
    • Sprint:
      Platforms 2017-12-04

      Description

      Being that we've upgraded from ubuntu12 to ubuntu14, and that there are no 2.4 binaries for ubuntu14, we can't run 2.4 tests on that os. Since even 2.6 is EOL, I assume that we can just remove all 2.4 testing now.

        Attachments

          Activity

            People

            • Assignee:
              gabriel.russell Gabriel Russell
              Reporter:
              gabriel.russell Gabriel Russell
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: